[WAR-Torlan[UT2004] UTUIDataProvider_MapInfo]
MapName=WAR-Torlan[UT2004]
FriendlyName=Torlan[UT2004]
NumPlayers=8 to 16 Players   Author: Cosmix (UT2004 Map by Hourences)
PreviewImageMarkup=<Images:WAR-Torlan[UT2004].MapPic.map-pic-WAR-Torlan[UT2004]>
Description=Set on the dried outskirts of a lush jungle continent, two factions clash in fierce combat for control of a major communications tower and its adjacent power supply. With the dam holding back the waters from the nearby jungle, the dried out riverbed running across the battlefield allows for an easy attack route into enemy territory and could provide a decisive victor with ownership of the enormous Comm-tower as the reward.
